## fwbackups 1.43.7

=== debian/changelog ===
fwbackups (1.43.7-0.1~mx17+1) mx; urgency=medium

  * New upstream minor bugfix and translation update; build for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Mar 2018 11:43:02 -0700

fwbackups (1.43.6-1mx15+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Aug 2017 10:41:35 -0700
