=== debian/control ===
Source: fwbackups
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9),
                dh-autoreconf,
                autotools-dev,
                intltool,
                gettext,
                python-crypto
Standards-Version: 3.9.7
XS-Python-Version: >= 2.4
Homepage: http://www.diffingo.com/oss/fwbackups

Package: fwbackups
Architecture: all
Depends: ${python:Depends},
          python-crypto,
          python-paramiko,
          python-gtk2,
          python-glade2,
          python-notify,
          cron
Description: feature-rich backup application
 Fwbackups offers a simple but powerful interface that permits you to perform
 backups with ease, with support for scheduled backups and backing up to remote
 computers.
