=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf 

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/fwbackups-runapp.py

override_dh_auto_configure:
	dh_auto_configure
	cp src/fwbackups-runapp.pyw src/fwbackups-runapp.py
